version: 0.22.16002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: auY42wSwsK9ElAFa6IHvYtrJDYI8GETACLc8S8i7uX7WEkkYVmhUFiVVZoNB883DhOp7kb4a9bp4GbSrQpaUnw==
    size: 180882477
    blockMapSize: 190329
path: PrivacySafe-arm64.AppImage
sha512: auY42wSwsK9ElAFa6IHvYtrJDYI8GETACLc8S8i7uX7WEkkYVmhUFiVVZoNB883DhOp7kb4a9bp4GbSrQpaUnw==
releaseDate: '2024-11-18T05:20:03.103Z'
